ul.messenger{
  bottom: -15px;
    right: -3px;
    line-height: 5px;
    margin: 0;
    padding: 0;
    position: fixed;

}

ul.messenger li{list-style:none;margin:0;padding:0}
ul.messenger.messenger-theme-block.messenger-fixed {
    left: 0;
    margin-left: 0;
    top: 0;
    width: 100%;
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom {
    bottom: 0;
    top: auto;
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top {
    bottom: auto;
    top: 0;
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom {
    left: 0;
    right: 0; 
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top.messenger-on-right, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top.messenger-on-left, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom.messenger-on-right, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom.messenger-on-left {
    width: 350px;
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top.messenger-on-left, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom.messenger-on-left {
    right: auto;
}
ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-top.messenger-on-right, ul.messenger.messenger-theme-block.messenger-fixed.messenger-on-bottom.messenger-on-right {
    left: auto;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message-slot {
    max-width: none;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message {
    border-style: solid;
    border-width: 1px;
    padding: 1em;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message.alert-warning {
    background-color: #FCF8E3;
    border-color: #FBEED5;
    color: #C09853;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message.alert-error, ul.messenger.messenger-theme-block.messenger-fixed .messenger-message.alert-danger {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
    border-radius:0px;
    margin-bottom:0px;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message .messenger-close {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: inherit;
    cursor: pointer;
    float: right;
    font-size: 22px;
    left: 11px;
    opacity: 0.5;
    padding: 0;
    position: relative;
    top: -13px;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message .messenger-close:hover {
    opacity: 0.8;
}
ul.messenger.messenger-theme-block.messenger-fixed .messenger-message .messenger-close:active {
    opacity: 1;
}
